Subject: bug#39543: 28.0.50; Add completion to gnus-summary-save-parts from mime parts in the message

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Jul 2020 16:16:45 +0200

Eric Abrahamsen <[email-masked]> writes:

> Bleagh, no time for coding... Anyway, I played with this, and the amount
> of (duplicate) code that would be required to check if we're only
> dealing with one article, and whether the article is fetched or not,
> sort of makes it not quite worth the effort.

I think so, too.

But offering completion based on just the first article is better than
nothing, so I applied your patch (with some slight changes) to Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no